{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}    
<div style="background-color:transparent;">
    <div class="block-grid mixed-two-up"
         style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
            <table style="margin-left: 10px; width: 97%; font-family: {{api_env('EMAILS_FONT')}}, sans-serif;">
                <tr>
                    <td>
                        <table style="width:100%;">
                            <tr>
                                <td style="width:70%">
                                    <p>Bonjour <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{context.recipient.givenName|capitalize}} {{context.recipient.shortFamilyName|capitalize}}</b></p>
                                    <p><b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{context.senderGivenName|capitalize}}  {{context.senderShortFamilyName|capitalize}} </b> souhaite rejoindre la communauté <b>{{context.community.name}}</b></p>
                                    <p> rendez-vous dans l'admin <a href="{{ api_env('URL_ADMIN') }}">en cliquant ici.</a> </p>
                                    <p>A bientôt sur {{api_env('EMAILS_PLATFORM_NAME')}}</p>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                </hr>
            </table>
        </div>
    </div>
</div>
{% endblock %}    